=== modified file 'source/NVDAObjects/window/winword.py'
--- source/NVDAObjects/window/winword.py	2013-03-13 23:20:49 +0000
+++ source/NVDAObjects/window/winword.py	2013-03-19 18:34:28 +0000
@@ -25,7 +25,6 @@
 import controlTypes
 from . import Window
 from ..behaviors import EditableTextWithoutAutoSelectDetection
- 
 #Word constants
 
 wdCollapseEnd=0
@@ -126,7 +125,8 @@
 	"reportLinks":2048,
 	"reportComments":4096,
 	"reportHeadings":8192,
-	"autoLanguageSwitching":16384,	
+	"autoLanguageSwitching":16384,
+	"trackchanges":32768,
 }
 
 class WordDocumentTextInfo(textInfos.TextInfo):
@@ -469,7 +469,20 @@
 
 	def script_previousColumn(self,gesture):
 		self._moveInTable(row=False,forward=False)
-
+	
+	def script_trackchanges(self,gesture):
+		gesture.send()
+		if config.conf["documentFormatting"]["trackchanges"]:
+			# Translators: presented when the present dynamic changes is toggled.
+			state = _("trackchanges off")
+			config.conf["documentFormatting"]["trackchanges"]=False
+		else:
+			# Translators: presented when the present dynamic changes is toggled.
+			state = _("trackchanges on")
+			config.conf["documentFormatting"]["trackchanges"]=True
+		ui.message(state)
+	script_trackchanges.__doc__=_("Toggles on and off the reporting of track changes in MS Word")
+	
 	__gestures = {
 		"kb:tab": "tab",
 		"kb:shift+tab": "tab",
@@ -479,5 +492,5 @@
 		"kb:control+alt+rightArrow": "nextColumn",
 		"kb:control+pageUp": "caret_moveByLine",
 		"kb:control+pageDown": "caret_moveByLine",
-	}
-
+		"kb:control+shift+e": "trackchanges",
+	}
\ No newline at end of file

=== modified file 'source/config/__init__.py'
--- source/config/__init__.py	2013-02-04 03:00:11 +0000
+++ source/config/__init__.py	2013-03-19 18:20:49 +0000
@@ -162,7 +162,8 @@
 	reportBlockQuotes = boolean(default=true)
 	reportLandmarks = boolean(default=true)
 	reportFrames = boolean(default=true)
-
+	trackchanges = boolean(default=false)
+	
 [reviewCursor]
 	simpleReviewMode = boolean(default=True)
 	followFocus = boolean(default=True)

